@charset "UTF-8";
/* CSS Document */



/* ----------------------------------------------------------------------------- *
 *                                                                               *
 * GLOBALS                                                                       *
 *                                                                               *
 * ----------------------------------------------------------------------------- */
html {
	height: 100%;
}
body {
	font: 62.5%/1.5em 'robotoregular', Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
    color: rgb(35,74,55);
}

a {
	transition: 0.5s ease-in-out; 
}
a, a:active, a:link, a:visited {
    color: inherit;
    text-decoration: none;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0;
}

.mobile-only {display: none !important}
.nowrap {white-space: nowrap;}
.uppercase {text-transform: uppercase;}

.background-cover {
	background-position: center center;
  	background-repeat: no-repeat;
  	background-size: cover;
}
.multiply {
	mix-blend-mode: multiply;
}
.shadow {
	box-shadow: 3px 3px 2px rgba(0,0,0,0.5);
}

.scale:hover,
.scale:focus {
    transform: scale(.95);
}

.box-sizing {
	box-sizing: border-box;
}
.hyphens {
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}
.flex {
	display: flex;
    flex-direction: row;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}
.stretch {
	align-self: stretch;
}




/* ----------------------------------------------------------------------------- *
 *                                                                               *
 * TYPOSATZ                                                                      *
 *                                                                               *
 * ----------------------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6 {
    font-family: 'robotomedium';
	font-weight: normal;
    text-transform: uppercase;
	margin: 0;
	padding: 0;
}

h1 {
    color: rgb(168,193,71);
    font-size: 5.7em;
    line-height: 1.2em;
    letter-spacing: 0.03em;
    margin-top: 0.15em;
    margin-bottom: 1.2em;
}
h2 {
    font-size: 3.1em;
    line-height: 1.2em;
    letter-spacing: 0.03em;
    margin-bottom: 1em;
}
#main p + h2,
#main ul + h2 {
    margin-top: 2.4em;
}
h3 {
    font-size: 2.2em;
    line-height: 1.85em;
}
h4 {	
}
h5 {	
}
p {
    padding: 0;
    margin: 0;
}
#header p {
    font-size: 3.1em;
    line-height: 1.2em;
}
#main p,
#main ul,
#footer p {
    font-size: 2.2em;
}
#main p,
#main ul {
    line-height: 1.85em;
    margin-bottom: 1.8em;
}
#footer p {
    line-height: 1.4em;
}
#main ul li {
	padding-left: 1em;
    position: relative;
}
#main ul li:before {
	content: " • ";
	position: absolute;
	left: 0;
    top: 0;
	font-size: 1em;
}
i, em {
    font-family: 'robotoitalic';
	font-style: normal;
}
b, strong {
    font-family: 'robotobold';
	font-weight: normal;
}
strong em {
    font-size: 1.4em;
    font-family: 'robotobold_italic';
}




/* ----------------------------------------------------------------------------- *
 *                                                                               *
 * CONTAINER                                                                     *
 *                                                                               *
 * ----------------------------------------------------------------------------- */
#wrapper {
}

.inside {
    margin: 0 auto;
    width: 142em;
}
section {
    padding-top: 8em;
    padding-bottom: 4em;
}
section.bg-color {
    padding: 0;
    background-color: rgb(244,240,236);
}
.flex-columns {
    display: flex;
    flex-direction: row;
	align-items: flex-start;
	flex-wrap: wrap;
}
#main .flex-columns {
    justify-content: space-between;
}
#footer .flex-columns {
    justify-content: flex-start;
}
#main .flex-columns .image {
    width: 34.92957746478873%; /* 496/1420 */
}
#main .flex-columns .text {
    width: 60.4225352112676%; /* 858/1420 */
    display: flex;
    flex-direction: column;
    justify-content: center;
	align-items: flex-start;
    align-self: stretch;
}
#main .flex-columns .text p:last-child {
    margin-bottom: 0;
}
#footer .flex-columns .item {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
	align-items: flex-start;
    align-self: stretch;
    margin-right: 7.042253521126761%; /* 100/1420 */
}



/* ----------------------------------------------------------------------------- *
 *                                                                               *
 * HEADER                                                                        *
 *                                                                               *
 * ----------------------------------------------------------------------------- */
#header {
}
#header .header-top {
    background: rgb(30,66,55);
    color: rgb(255,255,255);
    border-bottom: 1px solid rgb(0,0,0);
}
#header .header-top .inside {
    height: 10.6em;
    display: flex;
    flex-direction: row;
	justify-content: space-between;
	align-items: center;
}
#header .header-logo .inside {
    height: 29.7em;
    display: flex;
    flex-direction: column;
	justify-content: center;
	align-items: flex-end;
}
#header .header-logo .inside img {
    width: 50.4em;
    margin-top: 1.4em;
}
#header .header-banner {
    height: 55.5em;
    background-position: center center;
  	background-repeat: no-repeat;
  	background-size: cover;
    background-image: url("images/header-image.jpg");
}




/* ----------------------------------------------------------------------------- *
 *                                                                               *
 * MAIN                                                                          *
 *                                                                               *
 * ----------------------------------------------------------------------------- */
#main {
}
#main a {
}
#main a:hover,
#main a:focus,
#main a:active {
    color: rgb(168,193,71);
}
#main p.logo-vod {
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 5.6em;
    background-image: url("images/logo-vod.jpg");
    padding-left: 8em;
    padding-top: 0.6em;
    padding-bottom: 1em;
    margin-top: 6.8em;
    margin-right: 40%;
}




/* ----------------------------------------------------------------------------- *
 *                                                                               *
 * FOOTER                                                                        *
 *                                                                               *
 * ----------------------------------------------------------------------------- */
#footer {
    position: relative;
    background: rgb(30,66,55);
    color: rgb(255,255,255);
}
#footer .inside {
    height: 30em;
    padding-top: 5em;
    padding-bottom: 9.6em;
    box-sizing: border-box;
}
#footer .footer-logo {
    position: absolute;
    right: 0;
    top: 0;
    background-color: rgb(168,193,71);
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: 46.6em;
    background-image: url("images/logo-footer.svg");
    width: 46.5em;
    height: 30em;
}




/* ----------------------------------------------------------------------------- *
 *                                                                               *
 * NAVIGATION                                                                    *
 *                                                                               *
 * ----------------------------------------------------------------------------- */
#sub-nav {
}
#sub-nav ul {
}
#sub-nav ul > li {
    display: inline-block;
}
#sub-nav > ul > li:after {
  	content: " • ";
	margin: 0 0.3em 0 0.2em;
	font-size: 2.2em;
}
#sub-nav > ul > li:last-child:after {
  	content: "";
	margin: 0;
}
#sub-nav ul > li > a {
    font-size: 2.2em;
    line-height: 1.4em;
}
#sub-nav ul > li > a:hover,
#sub-nav ul > li > a:active,
#sub-nav ul > li > a:focus,
#sub-nav ul > li.current-menu-item > a {
    text-decoration: underline;
}





